unit uPedidosMontajeViewRegister;

interface

procedure RegisterViews;
procedure UnregisterViews;

implementation

uses
  uEditorRegistryUtils, uEditorPedidoMontaje;

procedure RegisterViews;
begin
  EditorRegistry.RegisterClass(TfEditorPedidoMontaje, 'EditorPedidoMontaje');
end;

procedure UnregisterViews;
begin
  EditorRegistry.UnRegisterClass(TfEditorPedidoMontaje);
end;

end.

